#layer .top_menu .inline_r{display:inline-block;float:right}

.menu-top {
	margin:0;
	display:inline;
}
.menu-top > li {
    float: left;
}
.menu-top > li > a {
    display: inline-block;
    padding: 12px 40px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
	text-transform: uppercase;
}
.menu-top .slide {
    position: relative;
}
.menu-top .slide:hover {
    background: #fff;
}
.menu-top .slide:hover .dropdown-container {
    display: block;
}
.menu-top .slide:hover > a {
    color: #008ACF;
    border-top: 2px solid #0b963f;
    padding-top: 10px;
}
.menu-top .dropdown-container {
    background: #fff;
    position: absolute;
    top: 41px;
    left: -30px;
    z-index: 200;
	display: none;
	border: 1px solid #0975a4;
	border-top: 0;
}
.menu-top .slide .width {
	width:550px;
}
.menu-top .dropdown.right .dropdown-container{
	left: -58px;
} 
.menu-top .dropdown-container li {
	padding:3px 0;
	line-height: 100%;
}
.menu-top .dropdown-container a {
    color: #144F78;
    font-size: 12px;
    line-height: 100%;
	font-weight:bold;
}
.menu-top .slide .second {
	padding: 20px 0 20px 10px;
	margin:0;
	float:left;
	width:250px;
	position: relative;
	display: table-cell;
}
.slide .child {
	padding: 0 0 0 10px;
	margin:0;
}
.dropdown-container .child li {
	padding:2px 0 0;
}
.slide .child a {
	font-weight:normal;
	font-style:italic;
	line-height:100%;
}
ul.menu_right {
  margin: 0px auto;
  list-style: none;
  display: none;
  /*height: 40px;*/
}
ul.menu_right li.mm-item {
}
ul.menu_right li {
  margin: 0px;
}
ul.menu_right li.clear-fix {
  float: none;
  clear: both;
  margin: 0px;
  padding: 0px;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}
a.mm-item-link:link, a.mm-item-link:visited {
  position: relative;
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 40px;
  margin: 0px 3px 0px 0px;
  text-decoration: none;
  z-index: 10;
  font-size: 14px;
}
ul.menu_right a.mm-item-link-hover:link, ul.menu_right a.mm-item-link-hover:visited {
  color: #444;
  background: #FFF;
  border-top: 2px solid #0b963f;
  padding-top: 8px;
}
ul.menu_right div.mm-item-content {
  background: #FFF;
  padding: 0px;
  position: absolute;
  border: 1px solid #0975a4;
  border-top:0;
  z-index: 9999;
  margin-top:7px;
}
.mm-content-base {
  background: #FFF;
  position: relative;
  z-index: 999;
  display: inline-block;
}
.menu_right .mm-item-content .second {
	position: relative;
	display: inline-block;
	min-height:100%;
	background: #fff;
	padding: 5px 0 10px 10px;
	margin:0;
	width:250px;
	/*margin:5px 0 10px;*/
}
/*.menu_right .second > ul{
	padding: 0;
	margin:5px 0 10px;
}*/
.img-teaser,.dropdown-container .img-teaser {
	position: relative;
	display: table;
	float: right;
	background: #60BDDC;
    background: -ms-linear-gradient(top, #60BDDC 0%,#164C70 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#60BDDC', endColorstr='#164C70');
    background: -webkit-gradient(linear, left top, left bottom, from(#60BDDC), to(#164C70));
    background: -moz-linear-gradient(top,  #60BDDC,  #164C70);
    background: gradient(linear, top,  #60BDDC,  #164C70);
	background: -o-linear-gradient(top,  #60BDDC,  #164C70);
	width: 250px;
	z-index:200;
	padding:10px;
	margin-left:20px;
}
.mm-item-content .img-teaser img,.dropdown-container .img-teaser img{display:table-cell;position: relative;}
.mm-js-shadow {
  background: #555;
  position: absolute;
  z-index: 10;
}
.mm-item-content li {
	padding:3px 0;
	line-height: 100%;
}
.mm-item-content a {
    color: #144F78;
    font-size: 12px;
    line-height: 100%;
	font-weight:bold;
}
.mm-item-content .child {
	padding: 0 0 0 10px;
	margin:0;
}
.mm-item-content .child li {
	padding:2px 0 0;
}
.mm-item-content .child a {
	font-weight:normal;
	font-style:italic;
	line-height:100%;
}
.mm-item-content .img-teaser:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 100%;
	background-image: url("images/shadow.jpg");
	background-repeat: repeat-y;
	background-position: left top;
	margin:-10px 0 0 -30px;
}
.mm-item-content.img-teaser img{display:block;}
.mm-item-content-right .img-teaser {
    margin-right: 40px;
}
.img-teaser p {
    font-size: 12px;
    color: #fff;
	font-weight:bold;
	padding: 10px;
	text-align:center;
	height:auto;
}